<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d20c3bd13b71a57cc36279e041df5d8">
  <dict>
    <!--2023-02-11 10:07:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:07:17.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:07:17.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:07:17.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
